=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
  libsqlite3-dev,
  docbook-utils,
  libusb-1.0-0-dev,
- libpolkit-gobject-1-dev,
  libsane-dev,
  valac,
  gobject-introspection,
  libgirepository1.0-dev,
+ dh-autoreconf,
+ intltool,
 Standards-Version: 3.9.2
 Section: graphics
 Homepage: http://www.freedesktop.org/software/colord/
@@ -27,6 +28,9 @@
 Architecture: any
 Depends: 
  libcolord1 (= ${binary:Version}),
+ liblcms2-dev,
+ libdbus-1-dev,
+ libglib2.0-dev,
  ${misc:Depends},
 Description: system service to manage device colour profiles -- development files
  colord is a system service that makes it easy to manage, install and generate
@@ -62,6 +66,9 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
+ adduser,
+ acl,
+Recommends: icc-profiles-free
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: foreign
 Description: system service to manage device colour profiles -- system daemon
