## colord 0.1.13

=== debian/changelog ===
colord (0.1.13-1) unstable; urgency=low

  [ Christopher James Halse Rogers ]
  * New upstream release. (Closes: #643724)
  * Update libcolord1 symbols for new upstream.
  * debian/colord.postinst:
  * debian/rules:
    + Run colord daemon as a system user, rather than root.  It only needs
      write access to /var/lib/colord and access to scanner devices, which
      is handled by udev.
  * debian/rules:
  * debian/patches/07_fix_disable_polkit_build.diff:
  * debian/patches/06_use_dbus_security_for_permissions.diff:
    + Use DBus' at_console context to regulate access to the colord daemon.
      PolicyKit doesn't allow non-root processes to query whether a different
      a user is authorised to perform an action.  DBus' at_console context
      duplicates the existing PolicyKit policy.
  * debian/control:
    + Fix typo in package description.  (Closes: #640525)
  * debian/control:
    + Add missing liblcms2-dev, libdbus-1-dev, libglib2.0-dev dependencies to
      libcolord-dev, to fix FTBFS of reverse dependencies.

  [ Sjoerd Simons ]
  * New upstream release (0.1.13) (Closes: #643724)
  * debian/patches/07_fix_disable_polkit_build.diff:
    + Removed, fixed upstream
  * debian/libcolord1.symbols: Update symbols for 0.1.13

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 25 Oct 2011 16:21:20 +0200
