=== debian/control ===
--- 
+++ 
@@ -11,12 +11,11 @@
  libsqlite3-dev,
  docbook-utils,
  libusb-1.0-0-dev,
+ libpolkit-gobject-1-dev,
  libsane-dev,
  valac,
  gobject-introspection,
  libgirepository1.0-dev,
- dh-autoreconf,
- intltool,
 Standards-Version: 3.9.2
 Section: graphics
 Homepage: http://www.freedesktop.org/software/colord/
@@ -29,14 +28,14 @@
 Depends: 
  libcolord1 (= ${binary:Version}),
  liblcms2-dev,
+ libglib2.0-dev,
  libdbus-1-dev,
- libglib2.0-dev,
  ${misc:Depends},
 Description: system service to manage device colour profiles -- development files
  colord is a system service that makes it easy to manage, install and generate
  colour profiles to accurately colour manage input and output devices.
  .
- It provides a DBus API for system frameworks to query, a persistent data
+ It provides a D-Bus API for system frameworks to query, a persistent data
  store, and a mechanism for session applications to set system policy.
  .
  This package contains the development files required to build programs against
@@ -55,10 +54,10 @@
  colord is a system service that makes it easy to manage, install and generate
  colour profiles to accurately colour manage input and output devices.
  .
- It provides a DBus API for system frameworks to query, a persistent data
+ It provides a D-Bus API for system frameworks to query, a persistent data
  store, and a mechanism for session applications to set system policy.
  .
- This package contains a gobject-based convienience library for programs to
+ This package contains a gobject-based convenience library for programs to
  interact with the colord system daemon.
 
 Package: colord
@@ -68,14 +67,13 @@
  ${misc:Depends},
  adduser,
  acl,
-Recommends: icc-profiles-free
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: foreign
 Description: system service to manage device colour profiles -- system daemon
  colord is a system service that makes it easy to manage, install and generate
  colour profiles to accurately colour manage input and output devices.
  .
- It provides a DBus API for system frameworks to query, a persistent data
+ It provides a D-Bus API for system frameworks to query, a persistent data
  store, and a mechanism for session applications to set system policy.
  .
  This package contains the dbus-activated colord system daemon.
@@ -88,7 +86,7 @@
          ${misc:Depends}
 Description: GObject introspection data for the colord library
  This package contains introspection data for libcolord, a gobject-based
- convienience library for programs to interact with the colord system daemon.
+ convenience library for programs to interact with the colord system daemon.
  .
  It can be used by packages using the GIRepository format to generate 
  dynamic bindings.
