=== debian/rules ===
--- 
+++ 
@@ -11,16 +11,10 @@
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-# Being for the benefit of autoreconf
-export AUTOPOINT=intltoolize --automake --copy --force
-
 override_dh_install:
 	# The .la file(s) are entirely useless; kill them with fire.
 	find debian/tmp -name '*.la' -delete
 	dh_install --fail-missing
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
 	# Pass --disable-polkit because PolicyKit doesn't (currently) allow
@@ -42,4 +36,4 @@
 	dh_gencontrol
 
 %:
-	dh $@ --with autoreconf
+	dh $@
