## colord 0.1.15

=== debian/changelog ===
colord (0.1.15-1) unstable; urgency=low

  * New upstream release.
    + Fixes sqlite injection vulnerability, preventing malicious applications
      from corrupting colord's database (Closes: #650021).
  * debian/patches/01_use_polkit_owner_annotation.patch:
    + Cherry-pick from upstream, enabling use of the PolicyKit "owner"
      annotation.
  * debian/control:
    + Add versioned Build-Depends on libpolkit-gobject-1-dev to ensure
      configure detects a new enough PolicyKit to enable the "owner"
      annotation.
    + Add versioned Depends on policykit-1 to colord to ensure a new enough
      PolicyKit to understand the "owner" annotation at runtime.
  * debian/rules:
    + Re-enable PolicyKit support now that the "owner" annotation is supported.
  * debian/patches/06_use_dbus_security_for_permissions.diff:
    + Drop; PolicyKit has been fixed.
  * debian/libcolord1.symbols: Add new symbols in 0.1.14 and 0.1.15

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 14 Dec 2011 15:25:41 +1100
