## colord 0.1.16

=== debian/changelog ===
colord (0.1.16-2ubuntu0.1) precise-proposed; urgency=low

  * debian/patches/initialise_dbus_thread_support:
    - Initilise dbus' threadsafety support. colord uses libsane, which uses
      libavahi, which uses libdbus directly from multiple threads.
      Hopefully fixes colord crashes in libdbus. (LP: #844286)
  * debian/control:
  * debian/rules:
    - Add use dh_autoreconf to regenerate the autofoo for the patch and add
      the necessary build-dependencies.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 11 Sep 2012 13:18:39 +1000

colord (0.1.16-2) unstable; urgency=low

  * debian/colord.postinst:
    - Only try to change ownership of /var/lib/colord after we've made sure the
      colord user actually exists.  (Closes: 658353)
  * debian/colord.install:
  * debian/rules:
    - Install systemd unit file.  Thanks, Rodolphe Pelloux-Prayer!
      (Closes: 658382)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Fri, 03 Feb 2012 15:18:49 +1100

colord (0.1.16-1) unstable; urgency=low

  * New upstream release
    - Drop 01_use_polkit_owner_annotation.patch; included upstream.
  * debian/colord.postrm:
    - Remove /var/lib/colord on purge; package is now puiparts clean.
  * debian/colord.postinst:
    - Create /var/lib/colord if necessary; we can not rely on adduser creating
      this directory if the user has previously purged colord.
    - Quieten needless output from adduser.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Thu, 02 Feb 2012 13:57:16 +1100

colord (0.1.15-3) unstable; urgency=low

  * debian/rules:
    + Pass --disable-examples to configure; we don't ship them, and they add
      an unnecessary Build-Dependancy on libdbus-1-dev.  Really fixes the
      kFreeBSD build. (Closes: 652427)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Thu, 22 Dec 2011 10:15:18 +1100

colord (0.1.15-2) unstable; urgency=low

  * debian/control:
    + Move gir package to Section: introspection
  * debian/control:
  * debian/rules:
  * debian/colord.install:
    + Fix the kfreebsd build (Closes: 652427).  Thanks, Michael Biebl!
      - Restrict sane and gudev to linux-any.
      - Use libusb2-dev on kfreebsd-any.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 20 Dec 2011 13:04:34 +1100
