=== debian/control ===
--- 
+++ 
@@ -7,15 +7,19 @@
  intltool,
  libglib2.0-dev,
  liblcms2-dev,
- libgudev-1.0-dev,
+ libgudev-1.0-dev [linux-any],
  libsqlite3-dev,
  docbook-utils,
- libusb-1.0-0-dev,
+ libusb-1.0-0-dev [linux-any],
+ libusb2-dev [kfreebsd-any],
  libpolkit-gobject-1-dev (>= 0.103),
- libsane-dev,
+ libsane-dev [linux-any],
  valac,
  gobject-introspection,
  libgirepository1.0-dev,
+ dh-autoreconf,
+ autopoint,
+ gtk-doc-tools,
 Standards-Version: 3.9.2
 Section: graphics
 Homepage: http://www.freedesktop.org/software/colord/
@@ -80,7 +84,7 @@
  This package contains the dbus-activated colord system daemon.
 
 Package: gir1.2-colord-1.0
-Section: libs
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
