=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://www.freedesktop.org/software/colord/releases/colord-(.*)\.tar\.xz
