## colord 0.1.21

=== debian/changelog ===
colord (0.1.21-1ubuntu2) quantal-proposed; urgency=low

  * debian/patches/one_shot_colord-sane.patch:
    - Rework colord-sane to be spawned each time a sane scan is required.
      Works around fd leaks in libsane and its plugins, resulting in many, many
      crashes in colord-sane. (LP: #1024081, LP: #1056933, LP: #1056933,
      LP: #1026520)
  * debian/patches/initialise_gdbus_connection_sooner.patch:
    - Initialise gdbus connection in the bus_acquired callback rather than the
      name_acquired callback. The name_acquired callback is fired an
      indeterminate time *after* the name appears on the bus, so requests can
      come in before its called. If this happened, colord would crash with an
      assert(). (LP: #849472, LP: #1064352, LP: #827934)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 10 Oct 2012 16:41:44 +1100

colord (0.1.21-1ubuntu1) quantal; urgency=low

  * Parallel upload of 0.1.21-2 to quantal
  * debian/patches/also_sanitise_username_for_dbus.patch:
    - Sanitise username when used as a component of a DBus object path.
      Fixes crash in cd_device_register_object (Closes: 675852) (LP: #1021374)
  * debian/patches/fix_colord-sane_dbus_threading.patch:
    - Initialise libdbus threadsafety in colord-sane. (Probably) fixes multiple
      crashes from colord-sane in libdbus (LP: #844286). Plausibly fixes other
      bad colord-sane behaviour, such as 100% CPU usage (Closes: 668325)
  * debian/rules:
  * debian/control:
    - Add dh_autoreconf to pick up the build system changes from
      fix_colord-sane_dbus_threading.patch and add all the various
      build-depends required.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 12 Sep 2012 18:28:06 +1000

colord (0.1.21-1) unstable; urgency=low

  * New upstream version 
  * debian/patches/01_fix_colord_sane.diff:
    - Drop; included in new upstream version
  * debian/rules:
  * debian/control:
  * debian/libcolord-dev.install:
  * debian/libcolord-gtk1.install:
  * debian/libcolord-gtk1.symbols:
  * debian/libcolord-gtk-dev.install
    - Add libcolord-gtk1 library
  * debian/libcolord1.symbols:
    - Update for new upstream
  * debian/rules:
    - Enable hardning flags
  * debian/rules:
    - Enable parallel builds
  * debian/cd-fix-profile.1:
  * debian/colord.manpages:
    - Drop local manpage; now shipped upstream

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 30 May 2012 17:16:15 +1000

colord (0.1.18-1) unstable; urgency=low

  * New upstream version
  * debian/colord.postrm:
    - Fix purge action when colord failed to install correctly. (Closes: 660666)
  * debian/control:
    - Drop unnecessary build-depends libusb2-dev [kfreebsd].  Thanks,
      Robert Millan! (Closes: 659624)
    - Add B-D on libgusb-dev [linux-any] to build colorhug support.  
      (Closes: 661631)
  * debian/libcolord1.symbols:
    - Add symbols new in this version
  * debian/source/local-options:
  * debian/patches/series:
  * .gitignore:
    - Set single-debian-patch, and ignore it in git.  This makes cherry-picking
      from upstream cleaner: the patch lands in debian-patches, and disappears
      when we grab the upstream version containing the cherry-pick.
  * debian/patches/01_fix_colord_sane.diff, pre-cherry-picked from upstream.
    - Fixes issues with DBus spawning colord-sane, and with colord-sane
      communicating with colord when run as the colord user

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Thu, 01 Mar 2012 17:33:00 +1100
