=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Christopher James Halse Rogers <raof@ubuntu.com>
 Build-Depends: 
- debhelper (>= 8.1.3),
+ debhelper (>= 9),
  autotools-dev,
  intltool,
  libglib2.0-dev,
@@ -11,15 +11,16 @@
  libsqlite3-dev,
  docbook-utils,
  libusb-1.0-0-dev [linux-any],
- libusb2-dev [kfreebsd-any],
+ libgusb-dev [linux-any],
  libpolkit-gobject-1-dev (>= 0.103),
  libsane-dev [linux-any],
  valac,
  gobject-introspection,
  libgirepository1.0-dev,
+ libgtk-3-dev,
  dh-autoreconf,
+ gtk-doc-tools,
  autopoint,
- gtk-doc-tools,
 Standards-Version: 3.9.2
 Section: graphics
 Homepage: http://www.freedesktop.org/software/colord/
@@ -64,6 +65,42 @@
  This package contains a gobject-based convenience library for programs to
  interact with the colord system daemon.
 
+Package: libcolord-gtk1
+Section: libs
+Architecture: any
+Depends: 
+ ${shlibs:Depends},
+ ${misc:Depends},
+Recommends: colord
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
+Description: system service to manage device colour profiles -- runtime
+ colord is a system service that makes it easy to manage, install and generate
+ colour profiles to accurately colour manage input and output devices.
+ .
+ It provides a D-Bus API for system frameworks to query, a persistent data
+ store, and a mechanism for session applications to set system policy.
+ .
+ This package contains a convenience library for GTK+ programs that wish to
+ handle colour management to interact with the colord system daemon.
+
+Package: libcolord-gtk-dev
+Section: libdevel
+Architecture: any
+Depends: 
+ libcolord-gtk1 (= ${binary:Version}),
+ ${shlibs:Depends},
+ ${misc:Depends}, 
+Description: system service to manage device colour profiles -- runtime
+ colord is a system service that makes it easy to manage, install and generate
+ colour profiles to accurately colour manage input and output devices.
+ .
+ It provides a D-Bus API for system frameworks to query, a persistent data
+ store, and a mechanism for session applications to set system policy.
+ .
+ This package contains the development files necessary for a GTK+ program
+ to build against the libcolord-gtk library.
+
 Package: colord
 Architecture: any
 Depends:
