=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
@@ -30,6 +32,7 @@
 		--disable-volume-search \
 		--with-daemon-user=colord \
 		--with-systemdsystemunitdir=/lib/systemd/system \
+		--enable-gtk \
 		$(confflags)
 
 override_dh_auto_test:
@@ -46,4 +49,4 @@
 	NOCONFIGURE=1 dh_autoreconf ./autogen.sh
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --parallel --with autoreconf
