## colord 0.1.23

=== debian/changelog ===
colord (0.1.23-0ubuntu3) raring; urgency=low

  * Merge in changes from 0.1.21-1ubuntu2 that were accidentally missed when
    updating raring

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 11 Dec 2012 16:11:39 +1300

colord (0.1.23-0ubuntu2) raring; urgency=low

  * debian/control: build with the default valac version

  [ Gabor Kelemen ]
  * debian/control: depend on dh-translations
  * debian/rules: run dh_translations at build time (lp: #855144)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 27 Nov 2012 15:16:30 +0100

colord (0.1.23-0ubuntu1) raring; urgency=low

  * New upstream bugfix release (LP: #1053696)
  * debian/control:
    - Use standards version 3.9.3
    - Drop build-depends on libgtk-3-dev
    - Build-depend on valac-0.16
    - Drop unnecessary build depends on intltool, autotools-dev, autopoint
    - Remove colord-gtk packages that are now in a different source package
  * debian/libcolord-gtk1.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 16 Nov 2012 11:35:43 +1300
