=== debian/control ===
Source: colord
Priority: optional
Maintainer: Christopher James Halse Rogers <raof@ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-translations,
               autotools-dev,
               docbook-utils,
               gtk-doc-tools,
               libglib2.0-dev,
               liblcms2-dev,
               libgudev-1.0-dev [linux-any],
               libsqlite3-dev,
               libusb-1.0-0-dev [linux-any],
               libgusb-dev [linux-any],
               libpolkit-gobject-1-dev (>= 0.103),
               libsane-dev [linux-any],
               valac,
               gobject-introspection,
               libgirepository1.0-dev
Standards-Version: 3.9.3
Section: graphics
Homepage: http://www.freedesktop.org/software/colord/
Vcs-Git: git://git.debian.org/collab-maint/colord.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/colord.git;a=summary

Package: libcolord-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libcolord1 (= ${binary:Version}),
         liblcms2-dev,
         libglib2.0-dev,
         libdbus-1-dev
Description: system service to manage device colour profiles -- development files
 colord is a system service that makes it easy to manage, install and generate
 colour profiles to accurately colour manage input and output devices.
 .
 It provides a D-Bus API for system frameworks to query, a persistent data
 store, and a mechanism for session applications to set system policy.
 .
 This package contains the development files required to build programs against
 the libcolord library.

Package: libcolord1
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: colord
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: system service to manage device colour profiles -- runtime
 colord is a system service that makes it easy to manage, install and generate
 colour profiles to accurately colour manage input and output devices.
 .
 It provides a D-Bus API for system frameworks to query, a persistent data
 store, and a mechanism for session applications to set system policy.
 .
 This package contains a gobject-based convenience library for programs to
 interact with the colord system daemon.

Package: colord
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         adduser,
         acl,
         policykit-1 (>= 0.103)
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: foreign
Description: system service to manage device colour profiles -- system daemon
 colord is a system service that makes it easy to manage, install and generate
 colour profiles to accurately colour manage input and output devices.
 .
 It provides a D-Bus API for system frameworks to query, a persistent data
 store, and a mechanism for session applications to set system policy.
 .
 This package contains the dbus-activated colord system daemon.

Package: gir1.2-colord-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for the colord library
 This package contains introspection data for libcolord, a gobject-based
 convenience library for programs to interact with the colord system daemon.
 .
 It can be used by packages using the GIRepository format to generate 
 dynamic bindings.
