=== debian/rules ===
--- 
+++ 
@@ -49,4 +49,4 @@
 	NOCONFIGURE=1 dh_autoreconf ./autogen.sh
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --parallel --with autoreconf,translations
