## colord 0.1.30

=== debian/changelog ===
colord (0.1.30-0ubuntu3) raring; urgency=low

  * Fix syntax error in colord postinst.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 04 Mar 2013 12:14:14 +0800

colord (0.1.30-0ubuntu2) raring; urgency=low

  * Tighten libgusb build-dep to >= 0.1.5 to ensure gobject-introspection
    support

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Sun, 03 Mar 2013 08:16:11 +1100

colord (0.1.30-0ubuntu1) raring; urgency=low

  * New upstream release 0.1.30 (LP: #1099967)
    + Drop patches included in new upstream release
    + Replace one_shot_colord-sane patch with upstream version    
    + New upstream includes support for Spyder 3 (Closes: 696394, LP: #1072261)
    + New upstream includes support for ColorMunki (Closes: 701653, LP: #889655)
    + New upstream includes its own set of base colour spaces (Closes: 666513)
    + New upstream has re-written colord-sane binary, which doesn't crash in
      libdbus (Closes: 668225)
  * Handle the existence of a non-system scanner group.
    (Closes: #648287, LP: #989921)
  * Make watch file more specific, to not pick up colord-gtk releases
  * Drop colord-gtk; this has been split out into a separate tarball
  * Explicitly enable vala binding support
  * Add PIE to hardening flags
  * Install new colord icons
  * Add new API to libcolord1.symbols
  * Install schemas for session-helper
  * Add DEP-8 autopkgtest infrastructure
  * Don't install daemon in multiarch path (Closes: 695232)
  * Properly set SELinux context of /var/lib/colord (Closes: 695085)
  * Add new ColorHug library
  * Fix unusual crash in cd_main_get_cmdline_for_pid (cherry pick from 1824da9)
  * Add override for hardening-check false-positives
  * Remove gtk-doc symlinks on clean
  * Add build-depend on libsystemd-login-dev for seat identification
  * Add header for single-debian-patch identifying them as upstream cherry-picks
  * Create /var/lib/colord/icc for system-wide profiles (LP: #1083698)
  * Drop BD on libsystemd-login-dev; not in main, not (yet?) useful in Ubuntu

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Sat, 02 Mar 2013 16:08:53 +1100

colord (0.1.21-4) unstable; urgency=low

  * debian/patches/one_shot_colord-sane:
    - Rework colord-sane to be run once per sane probe. This works around
      bugs in libsane and its plugins, which otherwise leak fds causing all
      manner of bad behaviour, such as high CPU usage. (Closes: 668325)
  * debian/patches/initialise_gdbus_connection_sooner.patch:
    - Initialise connection variable from the bus_connected callback rather
      than the name_acquired callback. Fixes a race where colord could try to
      process a request before name_acquired was called, resulting in an
      abort().

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 10 Oct 2012 21:12:29 +1100

colord (0.1.21-3) unstable; urgency=low

  * debian/control:
    - Add libdbus-1-dev to build depends; the patches in 0.1.21-2 introduce a
      new dbus dependency, causing FTBFS on !linux archs (Closes: 689300).
      Thanks, Pino Toscano!

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 02 Oct 2012 13:54:26 +1000

colord (0.1.21-2) unstable; urgency=low

  * debian/patches/also_sanitise_username_for_dbus.patch:
    - Sanitise username when used as a component of a DBus object path.
      Fixes crash in cd_device_register_object (Closes: 675852) (LP: #1021374)
  * debian/patches/fix_colord-sane_dbus_threading.patch:
    - Initialise libdbus threadsafety in colord-sane. (Probably) fixes multiple
      crashes from colord-sane in libdbus (LP: #844286). Plausibly fixes other
      bad colord-sane behaviour, such as 100% CPU usage (Closes: 668325)
  * debian/rules:
  * debian/control:
    - Add dh_autoreconf to pick up the build system changes from
      fix_colord-sane_dbus_threading.patch and add all the various
      build-depends required.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 12 Sep 2012 18:28:06 +1000
