=== debian/control ===
--- 
+++ 
@@ -1,24 +1,28 @@
 Source: colord
 Priority: optional
 Maintainer: Christopher James Halse Rogers <raof@ubuntu.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               dh-translations,
-               autotools-dev,
-               docbook-utils,
-               gtk-doc-tools,
-               libglib2.0-dev,
-               liblcms2-dev,
-               libgudev-1.0-dev [linux-any],
-               libsqlite3-dev,
-               libusb-1.0-0-dev [linux-any],
-               libgusb-dev [linux-any],
-               libpolkit-gobject-1-dev (>= 0.103),
-               libsane-dev [linux-any],
-               valac,
-               gobject-introspection,
-               libgirepository1.0-dev
-Standards-Version: 3.9.3
+Build-Depends: 
+ debhelper (>= 9),
+ autotools-dev,
+ intltool,
+ libglib2.0-dev,
+ liblcms2-dev,
+ libgudev-1.0-dev [linux-any],
+ libsqlite3-dev,
+ docbook-utils,
+ libusb-1.0-0-dev [linux-any],
+ libgusb-dev (>= 0.1.5) [linux-any],
+ libpolkit-gobject-1-dev (>= 0.103),
+ libsane-dev [linux-any],
+ libdbus-1-dev,
+ valac,
+ gobject-introspection,
+ libgirepository1.0-dev,
+ dh-autoreconf,
+ gtk-doc-tools,
+ autopoint,
+Standards-Version: 3.9.2
+XS-Testsuite: autopkgtest
 Section: graphics
 Homepage: http://www.freedesktop.org/software/colord/
 Vcs-Git: git://git.debian.org/collab-maint/colord.git
@@ -27,11 +31,12 @@
 Package: libcolord-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends},
-         libcolord1 (= ${binary:Version}),
-         liblcms2-dev,
-         libglib2.0-dev,
-         libdbus-1-dev
+Depends: 
+ libcolord1 (= ${binary:Version}),
+ liblcms2-dev,
+ libglib2.0-dev,
+ libdbus-1-dev,
+ ${misc:Depends},
 Description: system service to manage device colour profiles -- development files
  colord is a system service that makes it easy to manage, install and generate
  colour profiles to accurately colour manage input and output devices.
@@ -45,8 +50,9 @@
 Package: libcolord1
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: 
+ ${shlibs:Depends},
+ ${misc:Depends},
 Recommends: colord
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
@@ -62,11 +68,12 @@
 
 Package: colord
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         adduser,
-         acl,
-         policykit-1 (>= 0.103)
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ adduser,
+ acl,
+ policykit-1 (>= 0.103),
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: foreign
 Description: system service to manage device colour profiles -- system daemon
@@ -90,3 +97,50 @@
  .
  It can be used by packages using the GIRepository format to generate 
  dynamic bindings.
+
+Package: libcolorhug-dev
+Section: libdevel
+Architecture: any
+Depends: 
+ libcolorhug1 (= ${binary:Version}),
+ libglib2.0-dev,
+ libgusb-dev,
+ libcolord-dev,
+ gir1.2-colorhug-1.0,
+ ${misc:Depends},
+Description: library to access the ColorHug colourimeter -- development files
+ libcolorhug is a gobject-based library for using the ColorHug display
+ colourimeter. It supports both reading values from the colourimeter and
+ device administration, such as firmware updates.
+ .
+ This package contains the development files required to build programs against
+ the libcolorhug library.
+
+Package: libcolorhug1
+Section: libs
+Architecture: any
+Depends: 
+ ${shlibs:Depends},
+ ${misc:Depends},
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
+Description: library to access the ColorHug colourimeter -- development files
+ libcolorhug is a gobject-based library for using the ColorHug display
+ colourimeter. It supports both reading values from the colourimeter and
+ device administration, such as firmware updates.
+ .
+ This package contains the development files required to build programs against
+ the libcolorhug library.
+
+Package: gir1.2-colorhug-1.0
+Section: introspection
+Architecture: any
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Description: GObject introspection data for the colorhug library
+ This package contains introspection data for libcolorhug, a gobject-based
+ library for accessing the ColorHug display colourimeter device.
+ .
+ It can be used by packages using the GIRepository format to generate 
+ dynamic bindings.
