=== debian/tests/control ===
Tests: make_check
Restrictions: build-needed
